
/* CSS basico para GTRAN */

*{margin: 0; padding: 0;}

body{
	height: 100%;
	vertical-align:top;
        width: 100%;
	background-color: white;
    	font:11px Arial, Helvetica, sans-serif;
    	margin:0;
    	padding:0;

  }

form{
	display: inline;
  }

#header {
    height: 60px;
    width: 100%;
    padding: 0 5px;
    box-sizing:border-box;
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    color: #990000;
	background-color: white;
}

#corpo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
    height: 100%;         /*--- Altura */
    width: 100%;          /*--- Largura */
    margin-top: 4px;       /*--- Margem no Topo*/
    margin-bottom: 1%;
    background-color: white;
    float: right;

    /*--- border-radius: 5px; -- Borda Arredondada*/
    /*---     color: black;   -- Borda Arredondada*/
}

#centro {
    position:absolute;
    top:20%;
    left:20%;
    margin-top:-100px;
    margin-left:-180px;
    color:#FFF;
    font-weight:700;
}

#recibo {
	width:100px;
	height:100px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-50px;
	margin-left:-50px;
}

h3 {
    color: black;
    font-weight: bold;
}

h4 {
    color: black;
}

h5 {
    color: black;
    font-size: .63em;
}

.left {
    display: inline-block;
    height: 700px;
    width: 10%;
    margin-top: 65px;
    background-color: gray;
    border-radius: 5px;
    float: left;
}

.right {
    display: inline-block;
    height: 700px;
    width: 89%;
    margin-top: 65px;
    margin-bottom: 5px;
    background-color: gray;
    border-radius: 5px;
    float: right;
}

#footer {
    height: 70px;
    background-color: gray;
    border-radius: 5px;
    clear: both;
}

/*----------------- MENU -------------------*/

.menu{list-style:none; border:1px solid #c0c0c0; float:left; z-index:2; }

.menu li{position:relative; float:left; border-right:1px solid #c0c0c0; }

.menu li a{color:#333; text-decoration:none; padding:5px 20px; display:block;}

.menu li a:hover{background:#333; color:#fff; -moz-box-shadow:0 3px 10px 0 #CCC; -webkit-box-shadow:0 3px 10px 0 #ccc; text-shadow:0px 0px 5px #fff; }

.menu li   ul{position:absolute; top:25px; left:0; background-color:#fff; display:none; }

.menu li:hover ul, .menu li.over ul{display:block;}

.menu li ul li{border:1px solid #c0c0c0; display:block; width:150px;}

/*----------------- CSS TITULO -------------------*/

table.gridtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:white;
        width: 100%;
}
table.gridtable th {
	border-width: 0px;
	vertical-align:top;
    background-color: white;
}
table.gridtable td {
	border-width: 0px;
	vertical-align:top;
    background-color: white;
}

/*----------------- CSS RECIBOS -------------------*/

table#recibo {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:white;
        width: 100%;
    	position:absolute;
    	top:50%;
    	left:50%;
    	margin-top:-100px;
    	margin-left:-180px;
    	color:#FFF;
    	font-weight:700;

}
table#recibo th {
	border-width: 0px;
	vertical-align:top;
    background-color: white;
}
table#recibo td {
	border-width: 0px;
	vertical-align:top;
    background-color: white;
}

/*----------------- TABLE FORMAL -------------------*/


table#formal{
text-align:left ;
border:1px
}

table#formal th, td {
  padding: 0.1em 1em;
  border:1px;
}

table#formal tr:nth-child(even) {
    background-color: white;
}


/*----------------- TABLE SIMPLES -------------------*/


table#limpa{
text-align:left ;
border: 0px;
border:0px
}

table#limpa th, td {
  padding: 0.1em 1em;
}

table#limpa tr:nth-child(even) {
    background-color: white;
}


/*----------------- CSS DE TABELAS -------------------*/

table {
  border-collapse: collapse;
  border: 0px solid #666;
  width: 100%;
}

thead {
  /*-- background: #ccc url(/GTRANSITO/images/bar.gif) repeat-x left center; --*/
  background-color: #C0C0C0;
  border-top: 0px solid #a5a5a5;
  border-bottom: 0px solid #a5a5a5;
}

th, td {
  padding: 0.1em 1em;
}

tr:nth-child(even) {
    background-color: #ece9e9;
}


/*----------------- CSS INFORMACOES -------------------*/
.div_informacao{
        position: absolute; /* posição absoluta ao elemento pai, neste caso o BODY */
        /* Posiciona no meio, tanto em relação a esquerda como ao topo */
        left: 12%; 
        top: 85%;
        width: 75%; /* Largura da DIV */
        height: 350px; /* Altura da DIV */
        /* A margem a esquerda deve ser menos a metade da largura */
        /* A margem ao topo deve ser menos a metade da altura */
        /* Fazendo isso, centralizará a DIV */
        margin-left: -150px;
        margin-top: -125px;
        background-color: transparent;
        color: black;
        background-color: transparent;
        text-align: left; /* Centraliza o texto */
        z-index: 1000; /* Faz com que fique sobre todos os elementos da página */
    }
